Assignee:
Affected QGIS version:master Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14548

Description

Hello. I installed the latest QGIS version 1.7.2 (from KingChaos website) on my iMac OSX Lion (10.7.2).

The problem I have is: when I ask the Print Composer to export my map composition either as image or pdf, it stops working.

I used QGIS under earlier OSXs (leopard) and the Print Composer has worked fine.

I consider this is a major problem, given that I cannot produce quality printable output from QGIS now.

I hope you'll be able to fix this soon.

Thank you very much. Cheers!

History

#1 - 2011-12-16 10:54 AM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.4

#2 - 2011-12-22 08:35 AM - Gary Sherman

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

This must be a function of the elements or data used in composing the map. I am able to export PDF and PNG from the composer on Lion using 1.7.2.

#3 - 2011-12-24 01:03 AM - Giovanni Manghi

- Subject changed from Print Composer fails to export data under OSX Lion to [OsX] Print Composer fails to export data under OSX Lion

- Status changed from Open to Feedback

"it stops working" means that QGIS crashes?

Please test QGIS 1.7.3 or master and report back. If you can consistently get the crash then please attach a sample of your data/project to allow the

developers replicate the issue.

#4 - 2012-01-12 02:35 PM - Daniel Andrade

Hello everybody

Sorry for the delay in answering. I installed the 1.7.3 version of QGIS, downloaded from KingChaos' site, on my Mac (OSX Lion 10.7.2) and the problem

disappeared: now the Print Composer seems to work properly.

Thank you very much for your help, and congratulations for your work on QGIS.

Daniel
#5 - 2012-01-13 12:17 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Feedback to Closed
